@media only screen and (max-width:480px) {
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	header {width:96%; margin:0 2%;}

		header figure {width:92%; text-align:center; padding:4%;}
		header aside {width:92%; height:auto; padding:4%;}
		header aside .links {width:100%; text-align:center; margin:0 auto; float:none; padding:0 0 10px 0;}
		header aside .opcbox {width:264px; margin:0 auto; float:none;}
		header aside .opcbox .search {margin:0;}
		header aside .opcbox .shopping_cart {margin:5px 0 0 0; width:198px;}


/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */		
	nav {width:96%; margin:0 2% 20px 2%;}
	
		.tinynav {display: block;}
		#nav {display: none;}


/* 	-----------------------------------------------------
	------------------ Banner Styles -------------------
	----------------------------------------------------- */
	section {width:96%; margin:0 2%; height:auto;}
	
	

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	article {width:90%; margin:0 2%; padding:3%;}
	
		#left_section {width:100%;}
		
		#right_section {width:100%; padding-top:20px;}
		#right_section .product_lists {background:none;}
		#right_section .product_box {margin:10px auto; float:none;}
		
		#right_section .product_details figure {width:222px; float:none; margin:0 auto;}
		#right_section .product_details aside {width:100%;}
		#right_section .addon_box .box {margin:5px auto; float:none;}
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	footer {width:96%; margin:0 2%;}
		
		

}
